.logoBar{
  width: 100%;
  padding: 10px 80px;
  position: relative;
  span{
      position: absolute;
      top: 0;
      bottom: 0;
      height: fit-content;
      margin: auto;
      left: 180px;
      font-size: 34px;
      font-weight: 600;
  }
  img{
      width: 80px;
  }
  ul{
      list-style-type: none;
      color: #2E62BE;
      display: inline-block;
      float: right;
      margin-top: 50px;
      margin-right: 50px;
      li{
          display: inline;
          margin: 20px;
          cursor: pointer;
          font-weight: 600;
          font-size: 18px;
      }
  }
}
.entertainment{
  //margin-bottom: 150px;
  padding-bottom: 100px;
  width: 100%;
  height: fit-content;
  --background: url('../../assets/enter.png')  no-repeat cover fixed center;
  background: url('../../assets/enter.png') no-repeat fixed center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  .title{
    color:#4c8dff;
    text-align: center;
    h1{
        font-weight: 600;
        font-size: 40px;
        margin-bottom: 40px;
        padding-top: 40px;
    }
  }
  .process{
    text-align: center;
    // margin-bottom: 50px;
    p{
        font-weight: 600;
        margin-bottom: 30px;
        color: white;
        font-size: 18px;
    }
  }
  
  .qrCode{
    text-align: center;
    margin-bottom: 50px;
    img{
        width: 250px;
    }
  }
  .reload{
    margin-top: 30px;
    img{
        width: 80px;
    }
  }

  .fillForm{
    text-align: center;
    // margin-bottom: 100px;
    margin-top: 30px;
    p{
        font-size: 25px;
        color: #4c8dff;
        font-weight: 600;
    }
  }

  .tableTitle{
    padding-left: 100px;
    font-size: 20px;
    text-align: center;
  }
  .coverCheckbox{
    text-align: center;
    padding: 0 450px;
    .checkBox{
        margin: 0 0 30px 0;
        position: relative;
        ion-checkbox{
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            margin:auto ;
            --border-color: #1F83FF;
            --border-radius:0px;
        }
        p{
            margin-left: 40px;
        }
    }
  }

  .infoAccount{
    padding: 30px 20px 10px 20px;
    color: white;
    .formContent{
        
      font-size: 18px;
      padding-bottom: 30px;

        fieldset{
            border-radius: 5px;
            margin-bottom: 30px;
            width: 50%;
            margin: auto;
            .photo{
              width: 20%;
              margin: auto;
            }
            legend{
                text-align: center;
                font-size: 20px;
            }
            ion-input{
                margin: 20px;
                // line-height: 25px;
                --padding-top:0px;
                --padding-bottom:0px;
            }
        }
        .inlineField{
            display: inline-block;
            width: 35%;
            
        }
        .rightField{
            float: right;
            width: 70%;
        }
    }
    .approveQRCode{
        width: 300px;
        height: 150px;
        // float: right;
        margin:20px auto;
        margin-bottom: 30px;
        img{
            width: 150px;
            position: absolute;
        }
        p{
            font-size: 30px;
            margin-left: 170px;
            line-height: 85px;
            position: absolute;
        }
    }
  }
  .createCredential{
    // border: 1px solid #E5E5E5;
    margin: 20px;
    border-radius: 5px;
  }

}

.btn-box {
  display: block;
  width: fit-content;
  margin: 10px auto;
  text-align: center;
}

.btn {
  display: block;
  width: 300px;
  height: 50px;
  border-radius: 10px;
  background-color: #28ba62;
  text-align: center;
  line-height: 50px;
  color: #ffffff;
  border: solid 1px #28ba62;
  display: inline-block;
  margin: 10px;
  cursor: pointer;
}

.btn:hover {
  background-color: #f4f5f8 !important;
  color: #000000;
  border: solid 1px #000000;
}

@media only screen and (max-width: 700px) {
  .logoBar{
    // width: 100%;
    padding: 15px 15px;
    position: relative;
    span{
        position: absolute;
        top: 0;
        bottom: 0;
        height: fit-content;
        margin: auto;
        left: 60px;
        font-size: 20px;
        font-weight: 600;
    }
    img{
        width: 30px;
    }
    ul{
        list-style-type: none;
        color: #2E62BE;
        display: inline-block;
        margin-right: 0;
        margin-top: 30px;
        // padding-left: 0;
        // position: absolute;
        li{
            display: inline;
            margin: 20px;
            cursor: pointer;
            font-weight: 600;
            font-size: 12px;
        }
    }
  }
  .entertainment{
    //margin-bottom: 150px;
    padding-bottom: 100px;
    width: 100%;
    height: fit-content;
    // --background: url('../../assets/enter.png')  no-repeat cover fixed center;
    background: url('../../assets/enter.png') no-repeat center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    .title{
      color:#4c8dff;
      text-align: center;
      h1{
          // font-weight: 600;
          font-size: 25px;
          margin-bottom: 40px;
          padding-top: 40px;
      }
    }
    .process{
      text-align: center;
      img{
        max-width: 30%;
      }
    }
    
    .qrCode{
      text-align: center;
      margin-bottom: 50px;
      img{
          width: 250px;
      }
    }
    .reload{
      margin-top: 30px;
      img{
          width: 80px;
      }
    }
  
    .fillForm{
      text-align: center;
      // margin-bottom: 100px;
      margin-top: 30px;
      p{
          font-size: 25px;
          color: #4c8dff;
          font-weight: 600;
      }
    }
  
    .tableTitle{
      padding-left: 100px;
      font-size: 20px;
      text-align: center;
    }
    .coverCheckbox{
      text-align: center;
      padding: 0 450px;
      .checkBox{
          margin: 0 0 30px 0;
          position: relative;
          ion-checkbox{
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              margin:auto ;
              --border-color: #1F83FF;
              --border-radius:0px;
          }
          p{
              margin-left: 40px;
          }
      }
    }
  
    .infoAccount{
      padding: 10px;
      color: white;
      .formContent{
          
        font-size: 14px;
          fieldset{
              border-radius: 5px;
              // border: 1px solid #ADADAD;
              // box-shadow: 0px 0px 5px #2EB5A9;
              margin-bottom: 30px;
              width: 100%;
              margin: auto;
              legend{
                  text-align: center;
                  font-size: 18px;
              }
              ion-input{
                  margin: 20px;
                  // line-height: 25px;
                  --padding-top:0px;
                  --padding-bottom:0px;
              }
          }
          .inlineField{
              display: inline-block;
              width: 35%;
              
          }
          .rightField{
              float: right;
              width: 70%;
          }
      }
      .approveQRCode{
          width: 300px;
          height: 150px;
          // float: right;
          margin:20px auto;
          margin-bottom: 30px;
          img{
              width: 150px;
              position: absolute;
          }
          p{
              font-size: 30px;
              margin-left: 170px;
              line-height: 85px;
              position: absolute;
          }
      }
    }
    .createCredential{
      // border: 1px solid #E5E5E5;
      margin: 20px;
      border-radius: 5px;
    }
  }
}


@media only screen and (max-width: 700px) {
  .logoBar{
    // width: 100%;
    padding: 15px 15px;
    position: relative;
    span{
        position: absolute;
        top: 0;
        bottom: 0;
        height: fit-content;
        margin: auto;
        left: 60px;
        font-size: 20px;
        font-weight: 600; 
    }
    img{
        width: 30px;
    }
    ul{
        list-style-type: none;
        color: #2E62BE;
        display: inline-block;
        margin-right: 0;
        margin-top: 30px;
        // padding-left: 0;
        position: absolute;
        li{
            display: inline;
            margin: 20px;
            cursor: pointer;
            font-weight: 600;
            font-size: 12px;
        }
    }
  }
  .entertainment{
    //margin-bottom: 150px;
    padding-bottom: 100px;
    width: 100%;
    height: fit-content;
    // --background: url('../../assets/enter.png')  no-repeat cover fixed center;
    background: url('../../assets/enter.png') no-repeat center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    .title{
      color:#4c8dff;
      text-align: center;
      h1{
          // font-weight: 600;
          font-size: 25px;
          margin-bottom: 40px;
          padding-top: 40px;
      }
    }
    .process{
      text-align: center;
      img{
        max-width: 30%;
      }
    }
    
    .qrCode{
      text-align: center;
      margin-bottom: 50px;
      img{
          width: 250px;
      }
    }
    .reload{
      margin-top: 30px;
      img{
          width: 80px;
      }
    }
  
    .fillForm{
      text-align: center;
      // margin-bottom: 100px;
      margin-top: 30px;
      p{
          font-size: 25px;
          color: #4c8dff;
          font-weight: 600;
      }
    }
  
    .tableTitle{
      padding-left: 100px;
      font-size: 20px;
      text-align: center;
    }
    .coverCheckbox{
      text-align: center;
      padding: 0 450px;
      .checkBox{
          margin: 0 0 30px 0;
          position: relative;
          ion-checkbox{
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              margin:auto ;
              --border-color: #1F83FF;
              --border-radius:0px;
          }
          p{
              margin-left: 40px;
          }
      }
    }
  
    .infoAccount{
      padding: 10px;
      color: white;
      .formContent{
          
        font-size: 14px;
          fieldset{
              border-radius: 5px;
              // border: 1px solid #ADADAD;
              // box-shadow: 0px 0px 5px #2EB5A9;
              margin-bottom: 30px;
              width: 100%;
              margin: auto;
              legend{
                  text-align: center;
                  font-size: 18px;
              }
              ion-input{
                  margin: 20px;
                  // line-height: 25px;
                  --padding-top:0px;
                  --padding-bottom:0px;
              }
          }
          .inlineField{
              display: inline-block;
              width: 35%;
              
          }
          .rightField{
              float: right;
              width: 70%;
          }
      }
      .approveQRCode{
          width: 300px;
          height: 150px;
          // float: right;
          margin:20px auto;
          margin-bottom: 30px;
          img{
              width: 150px;
              position: absolute;
          }
          p{
              font-size: 30px;
              margin-left: 170px;
              line-height: 85px;
              position: absolute;
          }
      }
    }
    .createCredential{
      // border: 1px solid #E5E5E5;
      margin: 20px;
      border-radius: 5px;
    }
  }
}

